{% for key,iconList in icons %}

	<p>{{ key }}</p>

	{% for icon in iconList %}

		<img src="{{ key }}/{{ icon }}" width="20" height="20" style="margin:10px;" onclick="$('#iconUrl').val('{{ key }}/{{ icon }}');$('#icon-img').attr('src','{{ key }}/{{ icon }}');$('.actual-icon').css('display','block');"/>

	{% endfor %}
{% endfor %}
